@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	color:#000;
}



/*
		#############################################################################
		HEADER

		#############################################################################
*/
#agencyBannerOuterWrapper {
	 background-image:url('../images/agency_banner_tail.jpg');
	 background-repeat:repeat-x;
}
#agencyBannerInnerWrapper {
	background-image:url('../images/agency_banner.jpg');
	background-repeat:no-repeat;
}
#searchInnerWrapper {
	background-color:#042C3B;
	border:2px solid #FFF;
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior:url(pie.htc);
}
#searchInnerWrapper p {
	color:#FFF;
}
#searchInnerWrapper a {
	color:#FFF;
	font-size:0.8em;
	text-decoration:none;
}
#searchInnerWrapper a:hover {
	text-decoration:underline;
}
#cse-search-box {
	background-image:url('../images/search_highlight.gif');
	background-repeat:no-repeat;
	background-position:3px 3px;
}
#cse-search-box #sa-image {
	background:none;
	border:none;
	position:relative;
	margin:0;
	padding:0;
	top:6px;
	left:-1px;
	width:24px;
	height:24px;
}
#advancedSiteSearchContainer {
    display:none;
    background-color:#EBFED0;
    border:1px solid #375A1A;
    padding:0 4px 0 4px;
    position:absolute;
    width:400px;
    z-index:50;
}
#advancedSiteSearchContainer h2 {
	position:relative;
    font-size:1.2em;
    border-bottom:none;
}
#advancedSiteSearchContainer p {
    color:#000;
}
#advancedSiteSearchContainer p.labelAndField {
    color:#000;
    margin-top:8px;
    margin-bottom:8px;
}
#advancedSiteSearchContainer p.labelAndField label {
    display:block;
    float:left;
    width:180px;
}
#advancedSiteSearchContainer p.labelAndField input {
    display:block;
    margin:0 0 0 135px;
}
#advancedSiteSearchContainer p.descriptionCheckboxLabel {
    
}
#advancedSiteSearchContainer p.checkboxLabel {
    margin-top:8px;
    margin-bottom:8px;
}
#advancedSiteSearchContainer p.checkboxLabel span {
    display:block;
    float:left;
    width:190px;
    text-align:right;
}
#advancedSiteSearchContainer p.checkboxLabel label {
    display:block;
    margin:0 0 0 190px;
}
#advancedSiteSearchContainer p.checkboxLabel input {
    
}
.advancedSiteSearchButtons {
    padding-right:10px;
    text-align:right;
}
#advancedTaxFormsSearchContainer {
    display:none;
    background-color:#EBFED0;
    border:1px solid #375A1A;
    padding:0 4px 0 4px;
    position:absolute;
    width:400px;
    z-index:6;
}
#advancedTaxFormsSearchForm h2 {
    font-size:1.2em;
    border-bottom:none;
}
#advancedTaxFormsSearchForm p {
    color:#000;
}
#advancedTaxFormsSearchForm p.labelAndField {
    margin-top:8px;
    margin-bottom:8px;
}
#advancedTaxFormsSearchForm p.labelAndField label {
    display:block;
    float:left;
    width:180px;
}
#advancedTaxFormsSearchForm p.labelAndField input {
    display:block;
    margin:0 0 0 135px;
}
#breadcrumbBar {
	background-color:#000;
	color:#FFF;
	font-size:0.9em;
	font-weight:bold;
}
#breadcrumbBar a, #breadcrumbBar a:visited, #breadcrumbBar a:hover, #breadcrumbBar a:active {
	color:#FFF;
	text-decoration:none;
}
#breadcrumbList {
	list-style-type:none;
}
#breadcrumbList li {
	display:inline;
}
#quickLinks {
	text-align:right;
}
#topNavigationBar {
	background-color:#004B66;
	background-image:url('../images/top_navigation_background.jpg');
	background-repeat:no-repeat;
	padding-top:4px;
	padding-bottom:4px;
	text-align:center;
}
#homespot img {
	border:none;
}
li#translateItem dt a {
	width:100%;
	background-color:#BEDC8F;
}
li#translateItem dt a {
	margin-left:24px;
}



/*
		#############################################################################
		BODY

		#############################################################################
*/
/*
		INNER AND OUTER BODY WRAPPERS
*/
#outerContentWrapper {
	background-color:#004963;
}
#innerContentWrapper {
	background-color:#004963;
}
/*
		RIGHT COLUMN
*/
#social_media_li a {
	display:inline;
	margin-right:10px;
}
#social_media_li > a:first-child {
	margin-left:25px;
}
#social_media_li img {
	border:none;
}
#opinion_li a {
	padding-left:25px;
}
#opinion_li img {
	vertical-align:middle;
}
#esubscriptions_li a {
	padding-left:25px;
}
#esubscriptions_li img {
	vertical-align:middle;
}
#compatibilityBlock {
	background-image:url('../images/mouse.jpg');
	background-repeat:no-repeat;
	background-position:bottom left;
	color:#FFF;
	clear:left;
	font-size:0.9em;
}
#compatibilityBlock p {
	font-size:0.9em;
	text-align:right;
}
#compatibilityBlock p a {
	color:#FFF;
	text-decoration:none;
}
#securityBlock {
	background-image:url('../images/padlock.jpg');
	background-repeat:no-repeat;
	background-position:bottom right;
	color:#FFF;
	font-size:0.9em;
}
#securityBlock p {
	text-align:right;
	font-size:0.9em;
}
#securityBlock p a {
	color:#FFF;
	text-decoration:none;
}
/*
		LEFT COLUMN
*/
#leftColumn {
	float:left;
}
#navInner {
	position:relative;
	left:0px;
}
#signInBox {
	background-color:#00ADCF;
	border-bottom:5px solid #fff;
}
#left-nav-live-chat img {
	 vertical-align:middle;
}
#expensesBlock {
	color:#FFF;
	font-size:0.9em;
}
#expensesBlock a {
	color:#FFF;
	text-decoration:none;
}
#expensesBlock img {
	border:none;
	vertical-align:middle;
}

#eva-procurement {
	padding-left:0.5em;
}
#eva-procurement a {
	border:0;
}
#eva-procurement img {
	border:0;
}

/*
		BODY COLUMN
*/
#bodyColumn {
	background-color:#fff;
}
#bodyColumn .content a {
	color:#0000FF;
	text-decoration:none;
}
#bodyColumn .content a:hover {
	color:#375a1a;
	text-decoration:underline;
}
#bodyColumn .content a.highlightListLink {
	color:#000;
	font-weight:bold;
	font-style:italic;
}
#bodyColumn.formspage .content h3 .filingYearForm { 
	color:#FFF;
	font-size:0.9em;
	text-align:right;
}
.alerts { 
	background:#cccccc;
	text-align:left;
}
ul.alerts {
	list-style-type:none;
}
ul.alerts li {
	position:relative;
}
ul.alerts li span.alert-icon {
    background:url('../images/jquery-ui/ui-icons_0078ae_256x240.png') no-repeat 0 -144px;
    width:16px;
    height:16px;
    display:block;
    position:absolute;
    top:1px;
    left:-25px;
}
#bodyColumn .content #announcementsBox ul.alerts p a, #bodyColumn .content #announcementsBox ul.alerts p a:visited {
	color:#008AAF;
}
#bodyColumn .content #announcementsBox ul.alerts p a:hover {
	color:#8EAC5F;
}
.content {
	background-image:url('../images/content_gradient.jpg');
	background-repeat:repeat-x;
}
.content h1 {
	margin-top:0;
}
.content h2 {
	border-bottom:2px solid #CCC;
}
.content .outageMessage {
	color:#F00;
	border-bottom:none;
}
.content ol ol {
	list-style-type:lower-alpha;
}
#announcementsBox {
	background-color:#96E6F1;
	background-image:url('../images/announcements_background2.jpg');
	background-repeat:repeat;
	text-align:center;
}
#announcementsBox h1 {
	font-size:15px;
}
#bodyColumn .content #announcementsBox h1 a {
	color:#B5FF00;
}
#bodyColumn .content #announcementsBox h1 a:hover {
	color:#008CC1;
}
#bodyColumn .content #announcementsBox p a {
	color:#24DEFF;
}
#bodyColumn .content #announcementsBox p a:hover {
	color:#B5FF00;
}
.highlightList {
	background-color:#CAEFFF;
	list-style:disc;
	color:#375A1A;
}
.highlightList li p {
	color:#000;
}
.standardTable {
	background-color:#EBFED0;
	border:1px solid #375A1A;
	border-collapse:collapse;
	
}
.standardTable th, .standardTable td {
	border:1px solid #375A1A;
}
.standardTable th {
	background-color:#BEDC8F;
}
.popularFormsTable {
	background-color:#EBFED0;
	border:1px solid #375A1A;
	border-collapse:collapse;
	
}
.popularFormsTable th {
	background-color:#BEDC8F;
}
.popularFormsTable th.subhead {
	background-color:#EBFED0;
	text-align:left;
}
.tableRowHighlight {
	background-color:#CAEFFF;
}
.tableRowHighlight a {
	font-weight:bold;
}
.formsTable {
	background-color:#FFFFFF;
	border-collapse:collapse;
	font-size:0.85em;
}
.formsTable tr.subcategory {
	background-color:#00ADCF;
}
.formsTable tr.odd {
	background-color:#CAEFFF;
}
.formsTable .centerAlign img {
	border:none;
}
.contentPageTimestamp {
	font-weight:bold;
	text-align:center;
}

.ui-accordion h3 {
	font-size:0.85em;
}
fieldset#ageDeductionAdjustments {
	padding:5px 0 0 5px;
}
fieldset#ageDeductionAdjustments p {
	clear:both;
	margin:0;
	padding:0;
}
fieldset#ageDeductionAdjustments span {
	display:block;
	float:left;
	margin:0;
	margin-right:5px;
	padding:0;
	width:85px;
}
fieldset#ageDeductionAdjustments label {
	display:block;
	float:left;
	margin:0;
	margin-left:5px;
	font-weight:bold;
	padding:0;
}
fieldset#ageDeductionAdjustments p.form_note {
	color:#0000FF;
	font-size:smaller;
	margin:-10px 0 10px 110px;
	padding:0;
}

fieldset#ageDeductionResults {
	padding:5px 0 0 5px;
}

#SurveryInput ul li {
	position:relative;
	overflow:hidden;
}
#SurveryInput label {
	display:block;
	float:left;
	width:10em;
}



/*
		#############################################################################
		FOOTER

		#############################################################################
*/
#footerWrapper {
	background-color:#000;
	color:#FFF;
	text-align:center;
}
#footerWrapper p {
	font-size:0.9em;
}
#footerWrapper img {
	border:none;
}
#footerWrapper a, #footerWrapper a:visited {
	color:#FFF;
}
ul#footerTranslationsList {
	text-align:center;
}




/*
		#############################################################################
		SPRITES

		#############################################################################
*/
/*
		LANGUAGES
*/
span.spain, dt.spain {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -153px -4px;
}
span.korea, dt.korea {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -128px -4px;
}
span.france, dt.france {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -28px -4px;
}
span.taiwan, dt.taiwan {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -176px -4px;
}
span.china, dt.china {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -4px;
}
span.germany, dt.germany {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -53px -4px;
}
span.japan, dt.japan {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -103px -4px;
}
span.italy, dt.italy {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -78px -4px;
}
/*
		SITE SEARCH
*/
.magnifying-glass-sprite {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -172px -25px;
}
.magnifying-glass-sprite2 {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -172px -25px;
}
/*
		SITE TOOLS
*/
.printIcon {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -82px -57px;
	margin-right:4px;
	vertical-align:middle;	
}
.smallFontIcon {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -100px -58px;
	margin-right:4px;
	vertical-align:middle;
}
.mediumFontIcon {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -112px -57px;
	margin-right:4px;
	vertical-align:middle;
}
.largeFontIcon {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -128px -58px;
	margin-right:4px;
	vertical-align:middle;
}
/*
		RIGHT COLUMN
*/
a#facebookAnchor {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -4px -20px;
	display:block;
	float:left;
	width:32px;
	height:33px;
	
}
a#twitterAnchor {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -40px -20px;
	display:block;
	float:left;
	width:32px;
	height:33px;
	
}
a#youtubeAnchor {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -76px -20px;
	display:block;
	float:left;
	width:32px;
	height:33px;
	
}
li#opinion_li img {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -112px -24px;
}
li#esubscriptions_li img {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -140px -24px;
}




/*
		#############################################################################
		MISCELLANEOUS

		#############################################################################
*/
.announcement {
	color:#F00;
	font-weight:bold;
}
.small {
	font-size:0.9em;
}
.backToTop {
	background-image:url('../images/back_to_top_arrow.gif');
	background-repeat:no-repeat;
	padding-left:20px;
}
.screenViewGraph {
	display:none;
}
.displayNone {
	display:none;
}
.leftAlign {
	text-align:left;
}
.centerAlign {
	text-align:center;
}
.rightAlign {
	text-align:right;
}
.lightblue1 {
	background-color:#A4E8F3;
}
.redText {
	color:#F00;
}
.elementVisibility {
	visibility:visible;
}
.indentAfterFirstLine {
	text-indent:-20px;
	margin-left:20px;
}
.wrap {
	margin-left:25px;
	text-indent:-25px;
}




/*
		#############################################################################
		TOOLTIP

		#############################################################################
*/
.anchorBorder { 
	border:1px solid #000;
	padding:2px;
	text-decoration:none;
	color:#000;
}




/*
		#############################################################################
		TOOLTIP

		#############################################################################
*/
#tooltipContainer {
	display:none;
	background-color:#EBFED0;
	border:1px solid #375A1A;
	padding:0 3px 0 3px;
	position:absolute;
	width:300px;
	z-index:5;
}




/*
		#############################################################################
		SLIDESHOW POSITION AND DIMENSION RULES

		#############################################################################
*/
.thumbnails ul li div.vPosTop {
	top:5px;
}
.thumbnails ul li div.vPosMid {
	top:20px;
}
.thumbnails ul li div.vPosBot {
	top:150px;
}
.thumbnails ul li div.hPosLeft {
	left:5px;
}
.thumbnails ul li div.hPosMid {
	left:25px;
}
.thumbnails ul li div.hPosRight {
	left:290px;
}
.thumbnails ul li div.wSm {
	width:260px;
	height:0;
}
.thumbnails ul li div.wLg {
	width:285px;
	height:0;
}
.thumbnails ul li div.fontColorFFF {
	color:#fff;
}
.thumbnails ul li div.bgColor000 {
	background-color:#000;
}
/*
		NOSCRIPT VERSION
*/
#noscriptSlideList h1 {
	font-size:1.5em;
	color:#000000;
	text-align:left;
}
#noscriptSlideList li {
	list-style:none;
	text-align:left;
}
.alerts {
	border:2px solid #FFF;
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior:url(pie.htc);
}










/*
		#############################################################################
		SUPERFISH MENUS

		#############################################################################
*/
li#onlineServicesMenuTitle {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -77px;
	display:block;
	float:left;
	width:186px;
	height:36px;
}
li#individualsMenuTitle {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -149px;
	display:block;
	float:left;
	width:186px;
	height:36px;
}
li#businessesMenuTitle {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -221px;
	display:block;
	float:left;
	width:186px;
	height:36px;
}
li#formsMenuTitle {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -293px;
	display:block;
	float:left;
	width:186px;
	height:36px;
}
li#siteToolsMenuTitle {
	background: url('../images/sprites.png') 0 0 no-repeat;
	background-position: -3px -365px;
	display:block;
	float:left;
	width:186px;
	height:36px;
}
li#onlineServicesMenuTitle>a, li#individualsMenuTitle>a, li#businessesMenuTitle>a, li#formsMenuTitle>a, li#siteToolsMenuTitle>a {
	display:block;
	float:left;
	width:186px;
	height:36px;
}


.dropdown .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 140px 1px;
}
.dropdown .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 140px 1px;
}

.dropdown ul#onlineServicesList .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 200px 6px;
}
.dropdown ul#onlineServicesList .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 200px 6px;
}

.dropdown ul#individualsMenuList .subMenuIndicator, .dropdown ul#businessesMenuList ul .subMenuIndicator, .dropdown ul#formsMenuList ul .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 195px 1px;
}
.dropdown ul#individualsMenuList .subMenuIndicatorHover, .dropdown ul#businessesMenuList ul .subMenuIndicatorHover, .dropdown ul#formsMenuList ul .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 195px 1px;
}

.dropdown ul#formsList .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 245px 1px;
}
.dropdown ul#formsList .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 245px 1px;
}

#_left_menu.dropdown .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 156px 1px;
}
#_left_menu.dropdown .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 156px 1px;
}

.dropdown ul#taxProfessionalsList .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 175px 1px;
}
.dropdown ul#taxProfessionalsList .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 175px 1px;
}

.dropdown ul#factsAndFiguresList .subMenuIndicator {
	background-image: url('../images/menu_arrow_right.png');
	background-repeat: no-repeat;
	background-position: 250px 1px;
}
.dropdown ul#factsAndFiguresList .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_right_hover.png');
	background-repeat: no-repeat;
	background-position: 250px 1px;
}


#_right_menu .subMenuIndicator {
	background-image: url('../images/menu_arrow_left.png');
	background-repeat: no-repeat;
	background-position: 5px 1px;
	padding-left:25px;
	width:140px;
}
#_right_menu .subMenuIndicatorHover {
	background-image: url('../images/menu_arrow_left.png');
	background-repeat: no-repeat;
	background-position: 5px 1px;
	padding-left:25px;
	width:140px;
}
#topNavigationButtonsWrapper { 
	width: 980px; 
	margin: 0 auto; 
	text-align:left; 
	font-size:0.9em;
}
#topNavigationButtonsWrapper a {
	text-decoration: none;
}
#topNavigationButtonsWrapper ul, #navInner ul, #rightColumn ul {
	list-style: none;
}
#topNavigationButtonsWrapper > ul, #navInner > ul, #rightColumn > ul {
	margin:0;
	padding:0;
}
#topNavigationButtonsWrapper img, #navInner img, #rightColumn img {
	border:0;
}

/*** Online Access links in Online Services dropdown menu ***/
#onlineServicesList .online-access {
	background-color:#BEDC8F;
}
#onlineServicesList .online-access a {
	display:inline;
	color:#0078A6;
	text-decoration:underline;
}
#onlineServicesList .online-access li a {
	color:#000;
	text-decoration:none;
}
#onlineServicesList .online-access a:hover {
	color:#042C3B;
}
#onlineServicesList .online-access li a:hover {
	color:#fff;
	text-decoration:none;
}
/*** ESSENTIAL STYLES ***/
.dropdown {
	position: relative;
}
#navInner .dropdown, #rightColumn .dropdown {
	background-color:#004963; 
	vertical-align:top; 
	width:185px; 
	font-size:0.9em;
}
.dropdown ul {
	display:none;
	border:1px solid #587D27;
	position: absolute;
	top: 100%; 
	left: 44px;
	width: 186px;
}
.dropdown ul li {
	font-weight: normal; 
	background-color:#BEDC8F; 
	color: #000; 
	border-bottom: 1px dotted #008AAF; 
	padding-top:5px; 
	padding-bottom:5px; 
	padding-left:5px; 
	font-size:0.8em;
	width:181px;
}
.dropdown ul#onlineServicesList li {
	width: 220px;
}
.dropdown ul#onlineServicesList {
	width:225px;
}
.dropdown ul#aboutUsList li, .dropdown ul#careerCenterList li, .dropdown ul#newsList li {
	width: 180px;
}
.dropdown ul#faqList li, .dropdown ul#policyList li, .dropdown ul#taxpayerRightsList li, .dropdown ul#localitiesList li, .dropdown ul#contactUsList li {
	width: 180px;
}
.dropdown ul#faqList li ul {
	width: 265px;
}
.dropdown ul#faqList li ul li, .dropdown ul#faqList li ul li a {
	width: 260px;
}
.dropdown ul#policyList li ul {
	width: 225px;
}
.dropdown ul#policyList li ul li, .dropdown ul#policyList li ul li a {
	width: 220px;
}
.dropdown ul#taxProfessionalsList {
	width: 220px;
	top:0; 
	left:185px;
}
.dropdown ul#taxProfessionalsList li, .dropdown ul#taxProfessionalsList li a {
	width: 215px;
}
.dropdown ul#taxProfessionalsList ul {
	width: 220px;
}
.dropdown ul#taxProfessionalsList ul li, .dropdown ul#taxProfessionalsList ul li a {
	width: 215px;
}
.dropdown ul#factsAndFiguresList {
	width: 290px;
	top:0; 
	left:185px;
}
.dropdown ul#factsAndFiguresList li, .dropdown ul#factsAndFiguresList li a {
	width: 285px;
}
.dropdown ul#factsAndFiguresList li ul {
	width: 265px;
}
.dropdown ul#factsAndFiguresList li ul li, .dropdown ul#factsAndFiguresList li ul li a {
	width: 260px;
}
.dropdown ul#localitiesList {
	width: 260px;
	top:0; 
	left:185px;
}
.dropdown ul#localitiesList li, .dropdown ul#localitiesList li a {
	width: 255px;
}
.dropdown ul#individualsMenuList, .dropdown ul#individualsMenuList ul {
	width:236px;
}
.dropdown ul#individualsMenuList li {
	width:231px;
}
.dropdown ul#individualsMenuList li a, .dropdown ul#individualsMenuList li ul li a {
	width:231px;
}
.dropdown ul#businessesMenuList ul {
	width:236px;
}
.dropdown ul#businessesMenuList ul li {
	width:231px;
}
.dropdown ul#businessesMenuList ul li a {
	width:231px;
}
.dropdown ul#siteToolsList {
	width:155px;
	left:39px;
}
.dropdown ul#formsList {
	width: 280px;
}
.dropdown ul#formsList ul {
	width: 150px;
}
.dropdown ul#formsList ul li {
	width: 145px;
}
.dropdown ul#formsList ul li a {
	width: 145px;
}
.dropdown ul#aboutUsList, .dropdown ul#careerCenterList, .dropdown ul#newsList {
	width:185px;
}
.dropdown ul#faqList, .dropdown ul#policyList, .dropdown ul#taxpayerRightsList, .dropdown ul#contactUsList {
	width:185px; 
	top:0; 
	left:185px;
}
.dropdown ul#siteToolsList li { 
	width:150px;
}
.dropdown ul#siteToolsList li a { 
	width:126px;
}
.dropdown ul#formsList li {	
	width:275px;
}
.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
	color:#000;
}
.dropdown ul li:hover {
	background-color:#587D27;
}
.dropdown ul li:hover > a {
	color:#fff;
}
.dropdown ul li#translateItem:hover {
	background-color:#BEDC8F;
}
.dropdown ul li#translateItem a:hover {
	text-decoration:underline;
}
.dropdown ul#onlineServicesList ul {
	width:350px;
}
.dropdown ul#onlineServicesList ul li {
	width:345px;
}
.dropdown li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#navInner .dropdown li:hover, #rightColumn .dropdown li:hover {
	position: relative; 
	background-color:#587D27;
}
.dropdown li {
	font-weight: bold; 
	float: left; 
	zoom: 1; 
	margin-right: 10px;
	float: left;
	position: relative;
}
ul#_left_menu li, ul#_right_menu li { 
	background-image:none; 
	border-bottom:1px dotted #008AAF; 
	padding-top:8px; 
	padding-bottom:8px; 
	padding-left:5px;
}
ul#faqList li, ul#policyList li, ul#taxpayerRightsList li, ul#taxProfessionalsList li, ul#factsAndFiguresList li, ul#careerCenterList li, ul#aboutUsList li, ul#newsList li { 
	background-image:none; 
	border-bottom:1px dotted #008AAF; 
	padding-top:4px; 
	padding-bottom:4px; 
	padding-left:5px;
}
.dropdown a {
	display: block;
	position: relative;
}
.dropdown a {
	text-decoration:none;
}
.dropdown li a {
	color:#fff;
}
.dropdown li:hover ul,
.dropdown li.sfHover ul {
	top: 42px; /* match top ul list item height */
	z-index: 99;
}
ul.dropdown li:hover li ul,
ul.dropdown li.sfHover li ul {
	top: -999em;
}
ul.dropdown li li:hover ul,
ul.dropdown li li.sfHover ul {
	top: 0;
}
ul.dropdown li li:hover li ul,
ul.dropdown li li.sfHover li ul {
	top: -999em;
}
ul.dropdown li li li:hover ul,
ul.dropdown li li li.sfHover ul {
	top: 0;
}
ul.dropdown ul {
	padding-left:0;
}
ul.dropdown ul li {
	margin-right:0;
}
ul.dropdown ul li a	{
	border-right: none;
	width: 100%;
	display: inline-block;
	display: block;
	font-weight: normal;
	color:#000;
} 
ul.dropdown ul li:hover > a {
	color:#fff;
}
ul.dropdown ul ul {
	left: 90%;
	top: 0;
}
ul.dropdown ul#formsList ul {
	left: 95%;
	top: 0;
}
ul.dropdown ul#onlineServicesList ul {
	left: 95%;
	top: 0;
}
ul.dropdown ul ul li {
	font-size:100%;
}
ul.dropdown .sub_menu {
	padding-left:0;
}
ul.dropdown .sub_menu ul {
	padding-left:0;
}
#_left_menu li, #_right_menu li {
	margin-right:0;
}
#_right_menu ul {
	left: -186px;
	top:0;
}
#_left_menu a, #_right_menu a {
	font-weight:normal;
}
.dropdown .noBorderBottom, ul#_left_menu li.noBorderBottom, ul#_right_menu li.noBorderBottom {
	border-bottom:none;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width: 180px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	top: 0;
}













/*
		#############################################################################
		FIPS

		#############################################################################
*/
#fipsCodeLookup p {
	text-align:left;
	width:435px;
}
#fipsCodeLookup p .standardLabel {
	display:block;
	float:left;
	width:200px;
}

/* reCaptcha */
#recaptcha_widget {
	display:block;
}
#reCaptchaDiv {
	display:none;
	width:435px;
}
#reCaptchaImageAudioBox {
	border:1px solid #000;
}
#reCaptchaButtons {
	border:1px solid #000;
}

/* WS Results Table */
#fipsCodeResultsDiv {
	display:none;
}
#fipsCodeResultsDiv p {
	margin:1px;
	padding:0;
	clear:both;
	text-align:left;
	width:435px;
}
#fipsCodeResultsDiv p .standardLabel {
	display:block;
	float:left;
	width:200px;
	margin:0;
	margin-right:2px;
	margin-bottom:1px;
	padding:5px;
}
#fipsCodeResult, #fipsDescriptionResult {
	font-weight:bold;
	text-align:left;
}
#addressResult, #street1Result, #cityResult, #zipcodeResult {
	text-align:left;
}




/*
		#############################################################################
		SYSTEM ALERTS

		#############################################################################
*/
/* alerts */
#reCaptchaWarning {
	display:none;
	color:#F00;
}
#processing {
	display:none;
}
#invalidAddressDiv {
	display:none;
}
#unavailableErrorDiv {
	display:none;
}